Milisto - Bug #11665

Delete story popup > Message text should be "Are you sure you want o delete the story?"
11/29/2024 03:03 PM - priyanka Sharma

Status: Closed Start date: 11/29/2024
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Are you sure you want to delete your status?
History

#1 - 11/29/2024 05:27 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/26/2024 02:29 PM - priyanka Sharma

- Assignee changed from olatayo John to Anisha Kumari

#3 - 12/27/2024 03:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
